@charset "utf-8";
/* CSS Document */

table{width:100%; height:; text-align:center; color:#FFF;}
thead td{font-weight:bold; }
thead td:first-child~td{background-color:#555;}
td{border-bottom:1px dotted #666; border-right:1px dotted #666;
	height:40px;
}
tr:first-child>td{border-top:1px dotted #666}
td:first-child{border-left:1px dotted #666}}
td.b_y{background-color:#FC0;}
td.b_g{background-color:#6C0;}
td.b_o{background-color:#F90;}
td.b_r{background-color:#F00;}
td.b_b{background-color:#06F;}
td.b_v{background-color:#909;}


tr{ border-bottom:1px dotted #CCC;}
tr.fc_1{color:#F90;}
tr.fc_2{color:#69C;}
tr.fc_3{color:#3CF;}
td{padding-left:10px;}
b.fc_1{color:#F90;}
b.fc_2{color:#69C;}
b.fc_3{color:#3CF;}